@charset "utf-8";

@import url(/lekcje-online/dialogs.css?9);

*{box-sizing:border-box;}
html,body{padding:0;margin:0;font:400 16px/1.5 Lato,sans-serif;background:#fff;color:#555;}
body.pdf-view-board{overflow:hidden;}

div.pdf-area{overflow:hidden;width:100%;height:100vh;padding:0 0 150px;}
div.pdf-area:focus{outline:none;box-shadow:none;}
div.pdf-area>div{margin:0 auto;transition:width .2s,height .2s;position:relative;}
.pdf-view-board div.pdf-area>div{margin:0;}
div.pdf-area>div>div{position:relative;padding:0;transition:zoom .24s,height .24s;user-select:none;transform-origin:0 0;transition:transform .2s;}
div.pdf-area>div>div>canvas{display:block;margin:0;}

div.pdf-area div.handbook-item{position:absolute;background:transparent;border-radius:20px;transition:background-color .4s;cursor:pointer;overflow:hidden;}
div.pdf-area div.handbook-item:hover,div.pdf-area div.handbook-item:focus{background:#00000020;overflow:visible;z-index:2;}

div.pdf-area.pdf-area-edit div.handbook-item{border-radius:0;/*border:.02em solid red;*/background:#0003;z-index:1;}
div.pdf-area.pdf-area-edit div.handbook-item:hover,div.pdf-area.pdf-area-edit div.handbook-item:focus{/*background:transparent;*/background:#0003;z-index:2;}

div.pdf-area.pdf-area-edit div.handbook-item:not([data-action]){background:#6003;}

div.pdf-area div.handbook-item>menu{position:absolute;margin:0;padding:0;left:1em;bottom:1em;transform-origin:0 100%;font-size:1rem;border-radius:20px;overflow:hidden;user-select:none;background:#f7f7f7;opacity:0;transition:opacity .2s 1s;}
div.pdf-area div.handbook-item>menu{transform-origin:0 0;top:1em;bottom:auto;}
div.pdf-area div.handbook-item>menu{top:-40px;transform-origin:0 100%;}
div.pdf-area div.handbook-item.handbook-item-top>menu{top:0;transform-origin:0 0;}
div.pdf-area div.handbook-item:hover>menu,div.pdf-area div.handbook-item:focus>menu{opacity:.85;}
div.pdf-area div.handbook-item>menu>button,div.pdf-area div.handbook-item>menu>a,
div.pdf-area div.handbook-item>menu>.submenu>button,div.pdf-area div.handbook-item>menu>.submenu>a{display:inline-block;padding:0;vertical-align:top;width:40px;height:40px;border:none;background:none;cursor:pointer;color:#999;transition:color .2s;text-align:center;line-height:40px;text-decoration:none;}
div.pdf-area div.handbook-item>menu>button:focus,div.pdf-area div.handbook-item>menu>a:focus,
div.pdf-area div.handbook-item>menu>button:hover,div.pdf-area div.handbook-item>menu>a:hover,
div.pdf-area div.handbook-item>menu>button:active,div.pdf-area div.handbook-item>menu>a:active,
div.pdf-area div.handbook-item>menu>.submenu>button:focus,div.pdf-area div.handbook-item>menu>.submenu>a:focus,
div.pdf-area div.handbook-item>menu>.submenu>button:hover,div.pdf-area div.handbook-item>menu>.submenu>a:hover,
div.pdf-area div.handbook-item>menu>.submenu>button:active,div.pdf-area div.handbook-item>menu>.submenu>a:active{color:#555;outline:none;box-shadow:none;text-decoration:none;}

div.pdf-area div.handbook-item.handbook-item-homework::before{content:"";position:absolute;left:0;top:0;width:32px;height:32px;border-radius:50%;background:#885fa1 url(/lekcje-online/img/icons-navigation.png?5) no-repeat -269px -30px;transform:scale(var(--zoom-inv));transform-origin:0 0;}

div.pdf-area .button-homework{}
div.pdf-area .button-homework::before{content:"";display:block;width:30px;height:30px;margin:4px;background:transparent url(/lekcje-online/img/icons-navigation.png?5) no-repeat -270px -30px;filter:invert(var(--color-f1)) sepia(var(--color-f2)) saturate(var(--color-f3)) hue-rotate(var(--color-f4)) brightness(var(--color-f5)) contrast(var(--color-f6));}

.pdf-view-version-2 div.pdf-area{margin-left:391px;width:calc(100% - 391px);position:relative;}
aside{position:absolute;width:391px;left:0;top:0;bottom:0;background:#f3f7fa;border-right:2px solid #e1ecf2;overflow:hidden;z-index:2;}
aside>header{height:69px;border-bottom:2px solid #e1ecf2;position:relative;background:#fff url(/lekcje-online/img/logo.png) no-repeat 16px 14px;}
aside>section.navigation{position:absolute;top:69px;left:0;right:0;height:121px;border-bottom:2px solid #e1ecf2;}
aside>section.slides{position:absolute;top:190px;bottom:0;left:0;right:0;}

@media only screen and (max-width: 999px) {
    .pdf-view-version-2 div.pdf-area{margin-left:300px;width:calc(100% - 300px);position:relative;}
    aside{width:300px;}
}
@media only screen and (max-width: 799px) {
    .pdf-view-version-2 div.pdf-area{margin-left:0;width:100%;}
    aside{width:391px;max-width:100%;left:-391px;transition:left .5s;overflow:visible;}
    aside:hover{left:0;}
    aside::before{content:"";position:absolute;width:58px;height:47px;background:#7a9fb4;right:-60px;border-radius:0 8px 8px 0;top:215px;}
}

ol.slides-list{margin:0;padding:31px 0 21px 67px;list-style:none;counter-reset:slides;height:100%;overflow:scroll;scrollbar-width:none;}
ol.slides-list::-webkit-scrollbar{display:none;}
section.slides ol.slides-list{padding-left:31px;}
ol.slides-list>li{position:relative;width:168px;height:118px;background:#e0e9f0;margin:0 0 10px 45px;cursor:pointer;box-shadow:0 0 20px #a8bdd07f;}
ol.slides-list>li::before{content:counters(slides, ".", decimal-leading-zero);position:absolute;left:-45px;width:30px;top:0;bottom:0;line-height:118px;color:#000;font-weight:400;font-size:14px;counter-increment:slides;}
ol.slides-list>li.active::after{content:"";position:absolute;display:block;width:5px;top:0;bottom:0;left:-14px;background:#a8bdd0;border-radius:2.5px;}
ol.slides-list>li.preview-loading{background:#f7f7f7;background:#e0e9f0 url(/lector/img/loader16.gif) no-repeat center;}
ol.slides-list>li.preview-loading img{display:none;}
ol.slides-list>li.preview-disabled{background:#a5c2d5;cursor:not-allowed;}
ol.slides-list>li.preview-error{background:#ccc;}
ol.slides-list>li.preview-error img{display:none;}
ol.slides-list>li>a{position:absolute;left:0;top:0;right:0;bottom:0;}
ol.slides-list>li>a>img{display:block;margin:auto;}

aside>section.navigation select{position:absolute;left:10px;right:10px;top:10px;height:49px;width:calc(100% - 20px);border:none;background:transparent;outline:none;font-size:24px;color:#607d8b;}
aside>section.navigation input[name=pageNo]{position:absolute;top:70px;left:10px;width:120px;height:40px;border:none;padding:0;line-height:40px;text-align:right;outline:none;}
aside>section.navigation a.link-course{position:absolute;top:70px;left:140px;right:10px;height:40px;background:#a5c2d5;color:#fff;border:none;padding:0;line-height:40px;text-align:center;outline:none;text-decoration:none;}


/*
div.pdf-area div.pdf-view-selection{position:absolute;background:transparent;border:.02em solid #adf9;cursor:move;}
div.pdf-area div.pdf-view-selection>div.pdf-view-selection-resize{position:absolute;font-size:10%;}

div.pdf-area div.pdf-view-selection>div.pdf-view-selection-resize.pdf-view-selection-n{top:-.3em;left:.7em;right:.7em;height:1em;cursor:n-resize;}
div.pdf-area div.pdf-view-selection>div.pdf-view-selection-resize.pdf-view-selection-s{bottom:-.3em;left:.7em;right:.7em;height:1em;cursor:s-resize;}
div.pdf-area div.pdf-view-selection>div.pdf-view-selection-resize.pdf-view-selection-w{top:.7em;bottom:.7em;left:-.3em;width:1em;cursor:w-resize;}
div.pdf-area div.pdf-view-selection>div.pdf-view-selection-resize.pdf-view-selection-e{top:.7em;bottom:.7em;right:-.3em;width:1em;cursor:e-resize;}
div.pdf-area div.pdf-view-selection>div.pdf-view-selection-resize.pdf-view-selection-ne{top:-.3em;right:-.3em;width:1em;height:1em;cursor:ne-resize;}
div.pdf-area div.pdf-view-selection>div.pdf-view-selection-resize.pdf-view-selection-nw{top:-.3em;left:-.3em;width:1em;height:1em;cursor:nw-resize;}
div.pdf-area div.pdf-view-selection>div.pdf-view-selection-resize.pdf-view-selection-se{bottom:-.3em;right:-.3em;width:1em;height:1em;cursor:se-resize;}
div.pdf-area div.pdf-view-selection>div.pdf-view-selection-resize.pdf-view-selection-sw{bottom:-.3em;left:-.3em;width:1em;height:1em;cursor:sw-resize;}
*/
div.pdf-area svg.pdf-view-selection{position:absolute;width:100%;height:100%;top:0;left:0;z-index:1;}
div.pdf-area svg.pdf-view-selection rect.frame{fill:transparent;stroke:#5770ff;stroke-width:1px;stroke-dasharray:5 2;stroke-dashoffset:7;animation:dash .6s linear infinite;}
@keyframes dash{to{stroke-dashoffset:0;}}
div.pdf-area svg.pdf-view-selection rect.handler{fill:#fff;stroke:#5770ff;stroke-width:1;}
div.pdf-area svg.pdf-view-selection rect.handler-n{cursor:n-resize;}
div.pdf-area svg.pdf-view-selection rect.handler-s{cursor:s-resize;}
div.pdf-area svg.pdf-view-selection rect.handler-w{cursor:w-resize;}
div.pdf-area svg.pdf-view-selection rect.handler-e{cursor:e-resize;}
div.pdf-area svg.pdf-view-selection rect.handler-nw{cursor:nw-resize;}
div.pdf-area svg.pdf-view-selection rect.handler-ne{cursor:ne-resize;}
div.pdf-area svg.pdf-view-selection rect.handler-sw{cursor:sw-resize;}
div.pdf-area svg.pdf-view-selection rect.handler-se{cursor:se-resize;}

div.pdf-area svg.pdf-view-selection rect.button{fill:#5770ff;cursor:pointer;}


dialog:focus,dialog:active,dialog:hover{outline:none;}
@keyframes dialogshow{
from{transform:scale(.1);}
to{transform:scale(1);}
}
dialog{animation-name:dialogshow;animation-duration:.3s;z-index:11;}

dialog button[name=close]{position:absolute;right:18px;top:5px;width:36px;height:36px;border:none;background:none;padding:0;line-height:39px;cursor:pointer;font-size:42px;color:#888;transition:color .3s;z-index:3;background-color:#fff7;border-radius:50%;}
dialog button[name=close]:empty::before{content:"×"}
dialog button[name=close]:hover,dialog.dialog-fs button[name=close]:focus,dialog.dialog-fs button[name=close]:active{outline:none;box-shadow:none;color:#000;}

dialog.dialog-fs{position:fixed;left:0;top:0;right:0;bottom:0;width:auto;height:auto;border:none;padding:0;}
dialog.dialog-fs iframe{position:absolute;top:0;left:0;border:none;width:100%;height:100%;}

dialog.dialog-inline{border:none;background:none;padding:0;transform-origin:0 0;}
dialog.dialog-inline button[name=close]{right:-36px;top:-10px;}
dialog.dialog-inline.dialog-dictionary button[name=close]{right:0;top:0;background:transparent;color:#fff9;border-radius:0;height:24px;width:24px;line-height:28px;font-size:24px;}

menu.pdf-view-pages{position:fixed;bottom:0;left:0;right:0;height:150px;padding:10px 0;margin:0;border-top:1px solid #eee;background:#f7f7f7;box-shadow:0 0 60px #0002;z-index:2;white-space:nowrap;overflow:scroll hidden;user-select:none;opacity:.95;text-align:center;transition:transform .3s;}
menu.pdf-view-pages button,menu.pdf-view-pages a.set-page{display:inline-block;vertical-align:top;padding:0;cursor:pointer;background:none;border:none;margin:0 10px;transition:transform .2s,box-shadow .2s;}
menu.pdf-view-pages button:hover,menu.pdf-view-pages button:active,menu.pdf-view-pages button:focus,
menu.pdf-view-pages a.set-page:hover,menu.pdf-view-pages a.set-page:active,menu.pdf-view-pages a.set-page:focus{outline:none;transform:scale(1.05);}
menu.pdf-view-pages button.active,menu.pdf-view-pages a.set-page.active{box-shadow:0 0 10px #0004;}
menu.pdf-view-pages button img,menu.pdf-view-pages a.set-page img{display:block;max-height:120px;border:1px solid #0003;}
/*
menu.pdf-view-pages button[name=show-hide-pages]{position:absolute;right:100px;height:1.6em;background:#f7f7f7;padding:0 1em;top:-1.6em;}
*/

menu.pdf-view-pages span.menu-pages-mode{display:block;position:absolute;top:.6em;right:1em;color:#999;font:400 12px/1 sans-serif;}
menu.pdf-view-pages span.menu-pages-mode button{display:inline-block;border:none;background:none;margin:0 0 0 .3em;font:inherit;color:#555;}

menu.pdf-view-pages span.menu-page-no{display:block;position:absolute;top:2em;right:1em;color:#999;font:400 12px/1 sans-serif;}
menu.pdf-view-pages span.menu-page-no button{display:inline-block;border:none;background:none;margin:0;padding:0;font:inherit;color:#555;}


.pdf-view-hide-pages menu.pdf-view-pages{/*display:none;*/transform:translate(0, 100%);}
.pdf-view-hide-pages div.pdf-area{padding-bottom:0;}
.pdf-view-hide-pages menu.pdf-view-zoom{bottom:10px;}
.pdf-view-board.pdf-view-hide-pages menu.pdf-view-zoom{bottom:0;}
.pdf-view-hide-pages menu.pdf-view-tools{bottom:10px;}

.pdf-view-hide-elements div.handbook-item{display:none;}
.pdf-view-hide-elements menu.pdf-view-zoom{display:none;}

.pdf-view-board div.pdf-area *{transition:none!important;}

/*.pdf-view-board{padding:20px 0;}
.pdf-view-board div.pdf-area{height:calc(100vh - 40px);overflow:visible;}*/
.pdf-view-board div.pdf-area{height:100vh;overflow:visible;}


/*
menu.pdf-view-zoom{position:fixed;bottom:160px;left:0;right:0;height:40px;width:100px;padding:0;margin:0 auto;background:#f7f7f7;z-index:2;opacity:.7;border-radius:20px;overflow:hidden;user-select:none;}
menu.pdf-view-zoom::after{content:"🔍";display:block;position:absolute;left:30px;top:0;width:40px;height:40px;text-align:center;font:18px/40px sans-serif;z-index:0;}
menu.pdf-view-zoom button{display:block;width:40px;height:40px;border:none;background:none;cursor:pointer;font:25px sans-serif;color:#0008;z-index:1;}
menu.pdf-view-zoom button:first-child{position:absolute;left:0;top:0;}
menu.pdf-view-zoom button:last-child{position:absolute;right:0;top:0;}
menu.pdf-view-zoom button:hover,menu.pdf-view-zoom button:focus,menu.pdf-view-zoom button:active{outline:none;color:#000;}
*/
menu.pdf-view-zoom{position:fixed;bottom:160px;left:0;right:0;height:40px;width:120px;padding:0;margin:0 auto;background:#f7f7f7;z-index:2;opacity:.7;border-radius:20px;overflow:hidden;user-select:none;text-align:center;}
menu.pdf-view-zoom button{display:inline-block;vertical-align:top;width:30px;height:40px;border:none;background:none;cursor:pointer;font:25px sans-serif;color:#0008;z-index:1;}
menu.pdf-view-zoom button:hover,menu.pdf-view-zoom button:focus,menu.pdf-view-zoom button:active{outline:none;color:#000;}

menu.pdf-view-zoom.pdf-view-zoom-off{margin:0;right:10px;top:10px;left:auto;bottom:auto;min-width:0;width:auto;transition:top .3s;}
body menu.pdf-view-zoom.pdf-view-zoom-off{top:-60px;}
body.zoom-active menu.pdf-view-zoom.pdf-view-zoom-off{top:10px;}
menu.pdf-view-zoom.pdf-view-zoom-off button{width:40px;}

menu.pdf-view-tools{position:fixed;bottom:160px;left:auto;right:10px;height:40px;padding:0;margin:0;background:#f7f7f7;z-index:2;opacity:.7;border-radius:20px;overflow:hidden;user-select:none;}
menu.pdf-view-tools button{display:inline-block;vertical-align:top;width:40px;height:40px;border:none;background:none;cursor:pointer;font:25px sans-serif;color:#0008;z-index:1;overflow:hidden;}
menu.pdf-view-tools button:hover,menu.pdf-view-tools button:focus,menu.pdf-view-tools button:active{outline:none;color:#000;}

body.zoom-active .zoom-active-hide{display:none;}






form.board-popup-window{position:absolute;z-index:11;margin:10vh auto 0;left:0;right:0;top:0;}
form.board-popup-window { background:#f5f5f5; width:380px; padding:0; border:none; /*margin-top:-330px;*/ /*position:relative;*/ font:400 14px Lato,sans-serif;color:#787878; box-shadow:0 0 50px rgba(0,0,20,0.2);}
form.board-popup-window.exercise-preview {width:700px;}
form.board-popup-window h6 { background:#0ab2cf; height:40px; margin:0; padding:0 40px 0 0; text-align:center; font:700 15px/40px Lato,sans-serif; color:#fff; }
form.board-popup-window button[name=close] { display:inline-block; border:none; background:transparent; border-left:1px solid #0898b2; width:40px; height:40px; right:0; top:0; position:absolute; color:#fff; text-align:center; font:400 20px/40px sans-serif; cursor:pointer; }
form.board-popup-window input[type=button],form.board-popup-window input[type=submit]{background:#0ab2cf;font:700 16px/38px Lato,sans-serif;color:#fff;height:38px; padding:0 60px;border:none;}
form.board-popup-window input[type=text],form.board-popup-window select{width:100%;box-sizing:border-box;height:35px;line-height:33px;padding:0 1em;border:1px solid #cacaca;background:#fff;}
form.board-popup-window input[type=number]{box-sizing:border-box;height:35px;line-height:33px;padding:0 0 0 1em;border:1px solid #cacaca;background:#fff;}
form.board-popup-window input[size="3"]{width:50px;}
form.board-popup-window input[type=text]:focus,form.board-popup-window input[type=number]:focus,form.board-popup-window select:focus{outline:none;box-shadow:none;}
form.board-popup-window fieldset label.lradio,form.board-popup-window fieldset label.lcheckbox{cursor:pointer;}
form.board-popup-window fieldset { border:none; padding:17px; margin:0; }
form.board-popup-window>h6+fieldset{max-height:calc(100vh - 40px);overflow:auto;box-sizing:border-box;}
form.board-popup-window fieldset p {margin:0;padding:0;text-align:left;}
form.board-popup-window fieldset p+p{margin-top:17px;}
form.board-popup-window fieldset p.right{text-align:right;}
form.board-popup-window fieldset p.pages label {display:inline-block; margin:0 15px 15px 0; cursor:pointer;position:relative;}
form.board-popup-window fieldset p.pages label input[type=radio] {display:none;}
form.board-popup-window fieldset p.pages label img {display:block;}
form.board-popup-window fieldset p.pages label input[type=radio]+span{position:absolute;top:0;bottom:0;right:0;left:0;background:/*rgba(0,0,0,0.14)*/transparent;z-index:2;}
form.board-popup-window fieldset p.pages label input[type=radio]:checked+span{position:absolute;top:0;bottom:0;right:0;left:0;background:rgba(0,0,0,0.14) url(../images/board/selected-page.png) no-repeat center;;z-index:2;}
form.board-popup-window fieldset p.pages label input[type=radio]+span+img {position:relative;z-index:1;}
form.board-popup-window fieldset p.pages label input[type=radio]:checked+span+img { box-shadow:0 0 5px rgba(10,178,207,0.4);}

.autocomplete-w1 .autocomplete-w2 .autocomplete {border:1px solid #cacaca;margin-left:-3px;}
.autocomplete-w1 .autocomplete-w2 .autocomplete::-webkit-scrollbar              {background:transparent;width:13px;}
.autocomplete-w1 .autocomplete-w2 .autocomplete::-webkit-scrollbar-button       {display:none; }
.autocomplete-w1 .autocomplete-w2 .autocomplete::-webkit-scrollbar-track        {background:#f5f5f5;border-left:1px solid #dadada;}
.autocomplete-w1 .autocomplete-w2 .autocomplete::-webkit-scrollbar-track-piece  {background:transparent;}
.autocomplete-w1 .autocomplete-w2 .autocomplete::-webkit-scrollbar-thumb        {background:#0ab2d0;border-radius:0;}

form[name=selectFile]{width:600px;}
form[name=selectFile] .btn-file{margin:0;}
form[name=selectFile] ul.autocomplete-items{border:1px solid #cacaca;background:#fff;padding:0;margin:15px 0;min-height:100px;max-height:250px;overflow-y:scroll;overflow-x:hidden;}
form[name=selectFile] ul.autocomplete-items.autocomplete-items-loading::after{content:url(/lector/img/loader2.gif);display:block;text-align:center;height:39px;padding:10px 0;}
form[name=selectFile] ul.autocomplete-items[data-msg-empty]:empty:not(.autocomplete-items-loading)::before{content:attr(data-msg-empty);display:block;text-align:center;color:#ccc;padding:15px;}
form[name=selectFile] ul.autocomplete-items li {padding:1ex;display:inline-block;width:160px;text-align:center;cursor:pointer;vertical-align:top;overflow:hidden;}
form[name=selectFile] ul.autocomplete-items li img{display:block;margin:0 auto 10px;border:1px solid #dedede;}
form[name=selectFile] ul.autocomplete-items li strong{display:block;}
form[name=selectFile] ul.autocomplete-items li small{display:block;color:#aaa;}
form[name=selectFile] ul.autocomplete-items li.selected{color:#335;}
form[name=selectFile] ul.autocomplete-items a.button-preview{display:inline-block;width:20px;height:20px;background:url("/static/images/icons/exercise-preview-20.png");}

a.play-icon{display:inline-block;border:none;outline:none;width:18px;height:18px;margin:0;background:url("/lector/img/snd18.png") no-repeat;}
a.play-icon.play-icon-playing{width:28px;background:url("/lector/img/snd18-playing.png");}
span.te-menu-icon {display:inline-block;width:20px;height:20px;background:url(/lector/img/exercise-menu-icons.png?5) 0 0;vertical-align:-4px;}
span.te-menu-icon.te-menu-icon-transcript{background-position:-360px 0;}

div.audio-container{}
div.audio-container audio.player{vertical-align:middle;}
div.audio-container button[name=close]{width:40px;height:40px;vertical-align:middle;border:none;border-radius:50%;margin:0 0 0 .2em;font:20px monospace;color:#aaa;background:#f1f3f4;cursor:pointer;}


img.img-loading{background:#0004 url(/lector/img/loader.svg) no-repeat center center;}

div.loading{position:fixed;z-index:999;top:0;bottom:0;right:0;left:0;background:#0004 url(/lector/img/loader.svg) no-repeat center center;cursor:wait;}


.new-css:not(.pdf-view-version-2) .pdf-view-zoom{display:none;}
.new-css div.pdf-area div.handbook-item>menu{background:transparent;opacity:1;margin:5px;border-radius:0;white-space:nowrap;font:600 20px SegoeUI,sans-serif;}
.new-css div.pdf-area div.handbook-item>menu>button,.new-css div.pdf-area div.handbook-item>menu>a{display:inline-block;vertical-align:top;width:64px;height:35px;border:none;cursor:pointer;color:#999;transition:color .2s;text-align:center;line-height:40px;text-decoration:none;border-radius:17px;margin:0 7px 0 0;}
.new-css div.pdf-area div.handbook-item>menu>button:focus,.new-css div.pdf-area div.handbook-item>menu>a:focus,
.new-css div.pdf-area div.handbook-item>menu>button:hover,.new-css div.pdf-area div.handbook-item>menu>a:hover,
.new-css div.pdf-area div.handbook-item>menu>button:active,.new-css div.pdf-area div.handbook-item>menu>a:active{color:#555;outline:none;box-shadow:none;text-decoration:none;}

.submenu{display:inline-block;}


.new-css .button-webizz{text-indent:-999px;/*background-color:#4f66a8!important;*/padding:0;position:relative;}
.new-css .button-webizz::before{content:"";display:block;margin:2px auto;width:30px;height:30px;background:transparent url(/lekcje-online/img/icons-navigation.png?1) no-repeat -360px 0;}
.new-css .button-zoom{text-indent:-999px;/*background-color:#4f66a8!important;*/padding:0;position:relative;}
.new-css .button-zoom::before{content:"";display:block;margin:2px auto;width:30px;height:30px;background:transparent url(/lekcje-online/img/icons-navigation.png?1) no-repeat -390px 0;}
.new-css .button-dictionary{text-indent:-999px;/*background-color:#4f66a8!important;*/padding:0;position:relative;}
.new-css .button-dictionary::before{content:"";display:block;margin:2px auto;width:30px;height:30px;background:transparent url(/lekcje-online/img/icons-navigation.png?1) no-repeat -330px 0;}
.new-css .button-grammar{text-indent:-999px;/*background-color:#4f66a8!important;*/padding:0;position:relative;}
.new-css .button-grammar::before{content:"";display:block;margin:2px auto;width:30px;height:30px;background:transparent url(/lekcje-online/img/icons-navigation.png?1) no-repeat -270px 0;}

.new-css .submenu{height:35px;border-radius:17px;display:inline-block;background:#4f66a8;margin:0 7px 0 0;position:relative;}
.new-css .submenu::before{content:"";display:inline-block;margin:2px 17px;vertical-align:top;width:30px;height:30px;background:transparent url(/lekcje-online/img/icons-navigation.png?1) no-repeat -300px 0;}
.new-css .submenu::after{content:"";position:absolute;width:2px;top:7px;bottom:6px;left:62px;background-size:1px 5px;background-image:linear-gradient(0,transparent 0%,transparent 50%,#a7c0d4 60%,#a7c0d4 100%);}

.new-css div.pdf-area div.handbook-item>menu>.submenu>button,.new-css div.pdf-area div.handbook-item>menu>.submenu>a,
.new-css .submenu .button-exercise{width:35px;height:35px;border:none;background:none;color:#fff;font-weight:bold;line-height:35px;padding:0;cursor:pointer;}

.new-css .submenu, .new-css .button-webizz, .new-css .button-zoom, .new-css .button-dictionary, .new-css .button-grammar{background-color:#90adc6!important;transition:.3s background-color!important;}
.new-css .submenu:hover, .new-css .button-webizz:hover, .new-css .button-zoom:hover, .new-css .button-dictionary:hover, .new-css .button-grammar:hover{background-color:#4f66a8!important;}

iframe.student-tests-view{overflow:hidden;margin:0;min-height:70vh;padding:0;width:100%;border:none;margin:0;display:block;}
dialog iframe.student-tests-view{padding:15px 0 15px 15px;}
iframe.student-tests-view.iframe-loading,iframe.iframe-loading{background:#0004 url(/lector/img/loader.svg) no-repeat center center;cursor:wait;pointer-events:none;}

/* access denied */
div.overlay-acccess-denied{position:fixed;top:0;right:0;bottom:0;left:0;background:#a5c2d57f;z-index:99;backdrop-filter:grayscale(1) brightness(1.2);user-select:none;}
div.overlay-acccess-denied>div{position:absolute;right:118px;margin:auto 0;top:0;bottom:232px;background:#fff url(/dialog/exercise/lock-l.png) no-repeat center /*41px*/22px;width:175px;height:175px;border-radius:50%;text-align:center;/*padding:100px 15px 20px;*/padding:80px 10px 0;overflow:hidden;line-height:18px;font-size:13px;color:#2b4a67;text-transform:uppercase;font-weight:600;}
div.overlay-acccess-denied a{text-decoration:none;color:#337ab7;}
div.overlay-acccess-denied a:hover,div.overlay-acccess-denied a:focus,div.overlay-acccess-denied a:active{text-decoration:underline;}
